Программа:
Drupal Content Construction Kit 5.x
Drupal Content Construction Kit 6.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных некоторых метках полей и именах "content-type". Атакующий может выполнить
произвольный сценарий в браузере жертвы в контексте безопасности уязвимого
сайта.



Оставить мнение